{% extends 'base.html' %}

{% block content %}
<main>
  <h1>My Categories</h1>
  <table>
    <thead>
      <tr>
        <th>Name</th>
        <th>Number of receipts</th>
      </tr>
    </thead>
    <tbody>
      {% for category in categories %}
      <tr>
        <td>{{ category.name }}</td>
        <td>{{ category.receipts.all|length }}</td>
      </tr>
      {% endfor %}
    </tbody>
  </table>
</main>
{% endblock content %}
